Samsung is a multinational technology company headquartered in South Korea and is comprised of many businesses that are all affiliated under the Samsung brand. It was founded in 1938 by Lee Byung-chul as a trading company and over the following decades, it diversified into areas such as food processing, insurance and retail. Samsung only entered the electronics industry in the late 1960s. Samsung has a strong influence on the South Korean economy as its affiliate companies produce about a fifth of South Korea's total exports. \cite{africa}

There are a number of factors that can affect a company like Samsung's human resource strategies when it comes to employee recruitment. With all the latest technological advancements of the 21st century, the increasing amount of globalisation but also the newfound respect for different cultures, a company like Samsung has to take many things into consideration when it is time to undergo the process of hiring new talent.

A very big part of businesses and organisations nowadays is the utilisation of new technologies to make vital business functions more efficient and more reliable. Samsung is particularly shaped by this, as it is a technology company. There are a lot of innovation techniques that Samsung can use or already use that can speed up human resource functions such as recruitment. A very useful technique when it is time to search for possible employees is to publish and advertise job vacancies and openings. This way, Samsung has the ability to reach more potential candidates and can therefore more easily pinpoint the right person for the job. Samsung does this to a very large extent, providing a hub for job openings and potential careers at `careers.eu.samsung.com`. 

Furthermore, innovative techniques might even have the capacity to completely replace some job positions, thereby making the process of recruitment redundant and therefore saving capital for other uses (such as research and development on its mobile phone hardware and software). For example, Samsung used to operate their manufacturing pipeline manually and had workers putting together phone components themselves. However, over the years, this was slowly replaced with robotic instruments which had the capacity to perform faster, more precise and more efficient operations and were ultimately cheaper than human employees. Samsung and its suppliers (e.g. Foxconn) are continuing this trend to this day and are constantly replacing trivial parts of their manufacturing process with automated systems. In May 2016, Foxconn (Samsung's supplier) replaced 60,000 factory workers with robotic instruments. \cite{Cellan-Jones}

Although this approach can potentially save companies like Samsung billions of dollars, it has its disadvantages. Most notably, the action of making masses of workforce redundant has a negative impact on society, as there are less jobs available. Samsung and Foxconn have faced a lot of backlash for their increasing interest in replacing their workforce with machine counterparts. \cite{Arthur} Lately, this has become a big issue because the unemployment rates have rised and less people pay tax. This overall can have a negative impact on the economy of a country, and in the case of Samsung, which has thousands of employees worldwide, it can have an impact on the global economy. In additon, the initial step of the automation and machinisation process is very expensive and difficult to set up and coordinate.

However, there are other, non-destructive ways that a company like Samsung can improve its human resource strategies through technological innovation. For example, an internal system could be put in place which holds information on all employees' progress and activity during their time at the company, as well as their performance reviews (which can also be automated). HR can use this to facilitate the process of job analysis during recruitment. A detailed overview of an employee's contributions can help HR to better understand their (the employee's) role in the business, which can facilitate to form a job description in less time. This can also help HR to find underperforming employees and take actions accordingly. A disadvantage to this process is the need for constant system maintenance and upgrades in order to sustain efficiency. Also, there can be a vurnerability to hacking and data leaks, which could be disastrous for the company.

Finally, innovation can provide great aid in the department of new and existing employee training. First of all, it can provide safety and assurance of isolation to people training to do a certain job. Most jobs at Samsung entail operating computer software. This is advantageous-software can simulate real operation conditions and refrain from actually having any real world side effects. This way, potential employees don't have to worry about the consequences of making doing the wrong actions during training. However, this kind of system could be very difficult to implement and could take up a lot of time and capital, thereby reducing the rate of business functions.

There is another factor that the human resource department has to contemplate before forming any new strategies: ethics. Ethical considerations are very important when decision making, especially when the company in question is so globalised and any errors in judgement can have such a detrimental effect on its public image. In the context of recruitment and job analysis, the HR department has to ensure that the job includes fair pay, fair treatment, as well as safe working conditions. This has not always been the case for Samsung unfortunately; it has been accused numerous times for the exploitation of workers by not offering fair pay and safe working conditions, as well as physically and verbally abusing them. One instance in 2012 involved 8 plants which were accused by young workers of physical and mental abuse \cite{Arthur}. This was a major setback for Samsung and its suppliers for their public image.

Samsung has a hub by which anyone can glance at the ethics that Samsung requires their employees to have \cite{ethics}. They list a few of those ethics depending on the situation such as the behaviour between employees or the general attitude taken up by the employees. They do this to ensure that they pursue mutual growth of each and every single employee and the growth of the company in a positive manner. They also promote mutual respect between co-workers and are against the use of harmful behaviour between employees. In order to sustain these ethics from the employees, Samsung offers rewards to those employees who uphold the ethics disclosed and contribute to the company's ethical management and those who challenge the code of ethics get penalized \cite{ct}.

Another aspect of ethical considerations is the own personal connections the human resources department has with potential candidates. It is vital for an HR department to remain objective at all times when considering employees to recruit. This can be very difficult at times, due to personal connections and pressure from family or friends. This also applies to any personal bias HR employees have which might affect their decision making. Fortunately, Samsung is a big company so the recuritment process is oversought by many moderators to ensure that these sorts of biases are eliminated. However, it is still important for Samsung's HR to keep this in mind, because working for them (a large, globalised and innovative technology company) is very favourable and many people will try to circumvent odds by employing methods like these. 

Arguably the biggest part of HR strategies that involves the need for ethical considerations is making the decision to relieve workers of their duties, i.e. make them reduntant. This process is the most delicate and very easy to lead to legal troubles over unfair dismissal (at least in some countries). The HR department has to always ensure that all possible courses of action have been considered before making the decision to make an employee redundant. These include giving warnings, official notices, as well as meetings with the employee in order to discuss ways to improve their performance. Samsung has had difficulties with this in the past, mainly with the introduction of machines in the assembly pipeline for its technology products. It has faced backlash for dismissing large amounts of workers due to mechanisation and this has hurt its and its suppliers' public images.

Another aspect to the recruitment process that companies like Samsung consider is the issue of cultural differences. In today's world, globalisation has allowed for mass movement and relocation of people, as well as relocation of businesses to parts of the world that are less expensive to operate in. However, this also means that different cultures will frequently come into contact with one another and will have to communicate despite their differences. This is a very difficult task to overcome for global companies like Samsung, especially within the HR department and the recruitment process. 

An example of a difficulty that can arise from different cultures are language barriers. If the human resource department offers job openings in a country that does not speak the headquarters' language, it can be very difficult to properly communicate the job description to the locals without a translating party. Fortunately, this is not a big difficulty for Samsung, as it is a big enough company (with offices in six of the seven continents and in 79 countries as of 2013 \cite{quora}) that it can afford to hire different human resource departments per region that it operates in, thereby eliminating this sort of problem. However, if Samsung ever wanted to expand to a new country, this problem of communication would come up again.  

Furthermore, cultural differences can go beyond language barriers. Different places around the world exhibit different values and societal standards. For example, in some cultures, silence means respect, while in others it means disrespect. Because of issues like these, it can prove very challenging for a company to integrate the locals with the current workforce; it might result in unwanted conflict of ideas. This is especially the case when expanding to a completely new part of the world. Samsung has been very conservative on this matter, keeping its most important business functions like development and manufacturing to sites that are familiar to its administration, namely in East Asia. However, this factor is still important for Samsung to consider when opening new retail stores in new regions and having to go through the recruitment process there.

All these issues surrounding cultural differences might discourage the human resources department from hiring locals, and they might instead resort to hire employees of  origins familiar to the company (perhaps from a previously established place of business). Doing this would tarnish Samsung's public image as the public would view them as not being diverse enough especially in today's day and age. To prevent such detrimental critism, when they wanted to strenghten their North American presence in 2012, they seeked gradutes who came from reputable U.S universities \cite{interns}. This had the added benfit of Samsung having a list of intellectual individuals to choose from while still being diversified as those individuals were not familiar to the administrative team within Samsung.  

Conclusively, there are many factors that can influence the human resource strategies, and companies (especially large ones) need to pay attention to each individual factor as not doing so could result in the tarnishment of their public image in some way. The factors listed are only the factors a company would need to consider for the recruitment excluding other human resource strategies. Overall, Samsung has gone leaps and bounds since the creation of Samsung Electronics in the 1960s to prevent a negative public image.

### Job allocations
- Innovation: Constantine
- Ethical considerations: Carlton
- Cultural differences: Israel
- Conclusion: Carlton
- (In the end, we all worked together to put the information together)
